@charset "big5";
header > .container{
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

header nav{
	background:rgba(0,0,0,0.7);
	position:absolute;
	width:100%;
	left:0;
	top:143px;
	overflow:hidden;
	transition: .5s;
	height:0;
}

header .logo{
	padding-left:0px;
}
header .logo img{
	width: 169px;
}
header.mini_header .logo img{
	width:120px;
}

header .open{
	height:146px;
}
header.mini_header nav{
	top:98px;
}
header nav ul{
	list-style:none;
	padding:5px 0 5px 0;
	margin:0 auto 0 auto;
	text-align:center;
}

header nav ul li a{
	color:#ffffff;
}

header nav ul li{
	padding:5px 0 5px 0;
	font-size:18px;
}

header .pc_menu{
	display:none;
}

header .mobile_menu_btn{
	font-family: FUTURAL, Arial, "·L³n¥¿¶ÂÅé";
	font-weight:bold;
	padding-top:30px;
	cursor:pointer;
	transition: .5s;
}


.container{
	width:90%;	
}

.triangle{
	display:none;
}

.title{
	padding-left:0px;
	height:auto;
	margin-bottom:10px;
}

.title h1{
	height:auto
}

.row-2column .left,
.row-2column .right{
	width: 100%;
}

.row-2column .left{
	margin-bottom:40px;
}

.content .half_content{
	width:100%;
}

@media screen and (max-width: 450px) { 
	.banner{	height: 200px;}
	#index iframe{	height: 150px;}
}
@media screen and (min-width: 451px) and (max-width: 560px) {  
	.banner{	height: 300px;}
	#index iframe{	height: 250px;}
}
@media screen and (min-width: 561px) and (max-width: 767px) {  
	.banner{	height: 400px;}
	#index iframe{	height: 300px;}
}
.tripadvisor_vertical{
	display:none;
}
@media screen and (max-width: 520px) { 
	.tripadvisor_horizontal_468{
		display:none;
	}
	.tripadvisor_horizontal_160{
		width:160px;
		margin:0 auto 20px auto;
	}
}
@media screen and (min-width: 521px) and (max-width: 767px) {  
	.tripadvisor_horizontal_468{
		width:468px;
		margin:0 auto 20px auto;
	}
	.tripadvisor_horizontal_160{
		display: none;
	}
}

.row img{
	max-width:100%;
}

.mobile_hide{
	display:none;
}